@charset "UTF-8";
/* CSS Document */

/*----------------------------------------
main
---------------------------------------- */
/*
#form #main {
	background:url(/sakuma/images/main_bg_header.gif) no-repeat;
	background-position:top;
	background-color: #fff;
	margin:10px auto 0px auto;
	padding:0px;
	width: 940px;
}
*/
.order #main {
    background: url("/sakuma/images/main_bg_header.gif") no-repeat scroll center top #FFFFFF;
    /*margin: 10px auto 0;*/
    margin: 0px auto 0;
    padding: 0;
    width: 940px;
}

.order span.caution{
    color: #ff0000;    
    font-weight: bold;
}

/*----------------------------------------
navi
---------------------------------------- */
#form_navi {
	margin:0px 0px 0px 0px;
	padding:0px;
	position:relative;
	clear:both;
	overflow: hidden;
}


#form_navi ul {
	background-position:top;
	padding: 0px;
	width: 920px;
	height: 60px;
}

#form_navi ul li {
	background:url(/sakuma/images/form_navi.gif) no-repeat;
	background-position:top;
	list-style: none;
	height: 60px;
	float: left;
	text-indent: -99999px;
	overflow: hidden;
	display: block;
}

#form_navi ul li.nav_01 { width:  110px;  background-position:     0 0; }
#form_navi ul li.nav_02 { width:  100px;  background-position:     -110px 0; }
#form_navi ul li.nav_03 { width:  100px;  background-position:     -210px 0; }
#form_navi ul li.nav_04 { width:  100px;  background-position:     -310px 0; }
#form_navi ul li.nav_05 { width:  100px;  background-position:     -410px 0; }
#form_navi ul li.nav_06 { width:  100px;  background-position:     -510px 0; }
#form_navi ul li.nav_07 { width:  100px;  background-position:     -610px 0; }
#form_navi ul li.nav_08 { width:  100px;  background-position:     -710px 0; }
#form_navi ul li.nav_09 { width:  110px;  background-position:     -810px 0; }

.form01 div#form_navi ul li.nav_01 { width:  110px;  background-position:     0 -60px; }
.form02 div#form_navi ul li.nav_02 { width:  100px;  background-position:     -110px -60px; }
.form03 div#form_navi ul li.nav_03 { width:  100px;  background-position:     -210px -60px; }
.form04 div#form_navi ul li.nav_04 { width:  100px;  background-position:     -310px -60px; }
.form05 div#form_navi ul li.nav_05 { width:  100px;  background-position:     -410px -60px; }
.form06 div#form_navi ul li.nav_06 { width:  100px;  background-position:     -510px -60px; }
.form07 div#form_navi ul li.nav_07 { width:  100px;  background-position:     -610px -60px; }
.form08 div#form_navi ul li.nav_08 { width:  100px;  background-position:     -710px -60px; }
.form09 div#form_navi ul li.nav_09 { width:  110px;  background-position:     -810px -60px; }



/*----------------------------------------
h3
---------------------------------------- */
#main h3 {
	margin:20px 0px 20px 70px;	
	border-left: 10px solid #14953E;
}


/*----------------------------------------
form_title
---------------------------------------- */
.form_title {
	margin:20px 0px 20px 70px;
	padding:0px;
	width:800px;
	height:50px;
	text-indent:-99999px;
	display: block;
}
.form01 div.form_title { background:url(/sakuma/images/form_title01.gif) no-repeat;}
.form02 div.form_title { background:url(/sakuma/images/form_title02.gif) no-repeat;}
.form03 div.form_title { background:url(/sakuma/images/form_title03.gif) no-repeat;}
.form04 div.form_title { background:url(/sakuma/images/form_title04.gif) no-repeat;}
.form05 div.form_title { background:url(/sakuma/images/form_title05.gif) no-repeat;}
.form06 div.form_title { background:url(/sakuma/images/form_title06.gif) no-repeat;}
.form07 div.form_title { background:url(/sakuma/images/form_title07.gif) no-repeat;}
.form08 div.form_title { background:url(/sakuma/images/form_title08.gif) no-repeat;}
.form09 div.form_title { background:url(/sakuma/images/form_title09.gif) no-repeat;}
.form09 div.form_title_for_recever { background:url(/sakuma/images/form_title_for_receiver09.gif) no-repeat;}


/*----------------------------------------
form_table
---------------------------------------- */
body.form01 table.data,
body.form02 table.data,
body.form03 table.data,
body.form04 table.data,
body.form05 table.data,
body.form06 table.data,
body.form07 table.data,
body.form08 table.data,
body.form09 table.data{
	margin:20px 0px 20px 70px;
	padding:0px;
	width:800px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
}
body.form01 table.data th,
body.form02 table.data th,
body.form03 table.data th,
body.form04 table.data th,
body.form05 table.data th,
body.form06 table.data th,
body.form07 table.data th,
body.form08 table.data th,
body.form09 table.data th{
	background:url(/sakuma/images/form_th_bg.gif) repeat-x;	
	background-color:#2EB459;
	background-position:top;
	padding:10px;
	width:150px;
	color: #fff;
	line-height: 18px;
	font-size: 12px;
	font-weight:bold;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
body.form01 table.data td,
body.form02 table.data td,
body.form03 table.data td,
body.form04 table.data td,
body.form05 table.data td,
body.form06 table.data td,
body.form07 table.data td,
body.form08 table.data td,
body.form09 table.data td{
	padding:10px;
	color: #444;
	line-height: 18px;
	font-size: 12px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
body.form01 table.data td.bcv,
body.form02 table.data td.bcv,
body.form03 table.data td.bcv,
body.form04 table.data td.bcv,
body.form05 table.data td.bcv,
body.form06 table.data td.bcv,
body.form07 table.data td.bcv,
body.form08 table.data td.bcv{
	padding:10px;
	background:#ffffff;
	color: #444;
	line-height: 18px;
	font-size: 12px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}



body.form03 table.data02{
	margin:20px 0px 20px 70px;
	padding:0px;
	width:800px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
}
body.form03 table.data02 th{
	background:url(/sakuma/images/form_th_bg.gif) repeat-x;
	background-color:#2EB459;
	background-position:top;
	padding:10px;
	color: #fff;
	line-height: 18px;
	font-size: 12px;
	font-weight:bold;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
body.form03 table.data02 td{
	padding:10px;
	color: #444;
	line-height: 18px;
	font-size: 12px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
body.form03 table.data02 td.bcv{
	padding:10px;
	background:#ffffff;
	color: #444;
	line-height: 18px;
	font-size: 12px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}


body.form04 .com,
body.form05 .com,
body.form06 .com,
body.form07 .com,
body.form08 .com{
	background:#FFFCF3;
	margin:20px 70px 20px 70px;
	padding:20px;
	color: #444;
	line-height: 18px;
	font-size: 12px;
	border: 1px solid #DAD18C;
}
body.form04 .com p,
body.form05 .com p,
body.form06 .com p,
body.form07 .com p,
body.form08 .com p{
	margin:0px 0px 5px 0px;
	color: #e94200;
	line-height: 18px;
	font-size: 12px;
	font-weight:bold;
}

body.form09 .com{
	background:#f4f8ff;
	margin:20px 70px 20px 70px;
	padding:20px;
	color: #444;
	line-height: 18px;
	font-size: 12px;
	border: 1px solid #b9d2ff;
}
body.form09 .com p{
	margin:0px 0px 5px 0px;
	color: #0645B7;
	line-height: 18px;
	font-size: 14px;
	font-weight:bold;
	text-align:center;
}

body.form09 div.com a:link {
    color: #0645B7;
    text-decoration: underline;
}

body.form09 div.com a:visited {
    color: #0645B7;
    text-decoration: underline;
}

body.form09 div.com a:hover {
    color: #0645B7;
    text-decoration: none;
}
body.form09 table.data{
    padding: 0px;
    margin: 25px auto 5px;
    width: 80%;
    background-color: #fff;
}
body.form09 .sns_2 ul li {
    padding: 0;
    margin: 0;
    height: 25px;
}

/*-------------------------------------------------------
free message
-------------------------------------------------------*/
body.form05 table.free_message_area tr.view td {
    text-align: center;
}
body.form05 table.free_message_area textarea{
    width: 750px;
    margin: 0 auto;    
}

.required{
	color: #ffe6ae;
	line-height: 12px;
	font-size: 11px;
	font-weight:normal;
}

.ex{
	color: #3363BA;
	line-height: 12px;
	font-size: 11px;
	font-weight:normal;
}




/*----------------------------------------
make_date
---------------------------------------- */
.form02 div.make_date {
	margin:0px 0px 20px 320px;
	padding:0px;
	width:300px;
	color: #444;
	line-height: 20px;
	font-size: 12px;
	text-align:center;
}
.form02 div.make_date p{
	margin:0px 0px 10px 0px;
	color: #111;
	line-height: 20px;
	font-size: 18px;
	font-weight:bold;
	text-align:center;
}
.form02 div.make_date b{
	color: #0181a6;
	line-height: 20px;
	font-size: 14px;
	font-weight:bold;
}
.form02 div.make_date img{
	background:#cccccc;
	margin:20px 0px 0px 0px;
	padding:30px;
	text-align:center;
}

.form02 span.caution{
    margin-left: 70px;
}

div.other_product img {
  margin-left: 5px;
  padding: 15px;
}

div.other_product div.btn_area {
  text-align: center;
  display: block;
  width: 200px;
  height: 35px;
  margin: 0 auto;
  padding: 10px 10px 10px 10px;
}
/*----------------------------------------
form_btn
---------------------------------------- */
.back_btn {
	margin:0px 0px 20px 310px;
	padding:0px;
	width:147px;
	height:50px;
	text-indent:-99999px;
	display: block;
	float:left;
}
.form01 button.back_btn { background:url(/sakuma/images/back_btn01.gif) no-repeat;}
.form02 button.back_btn { background:url(/sakuma/images/back_btn02.gif) no-repeat;}
.form03 button.back_btn { background:url(/sakuma/images/back_btn03.gif) no-repeat;}
.form04 button.back_btn { background:url(/sakuma/images/back_btn04.gif) no-repeat;}
.form05 button.back_btn { background:url(/sakuma/images/back_btn05.gif) no-repeat;}
.form06 button.back_btn { background:url(/sakuma/images/back_btn06.gif) no-repeat;}
.form07 button.back_btn { background:url(/sakuma/images/back_btn07.gif) no-repeat;}
.form08 button.back_btn { background:url(/sakuma/images/back_btn08.gif) no-repeat;}

.next_btn {
	margin:0px 0px 20px 20px;
	padding:0px;
	width:147px;
	height:50px;
	text-indent:-99999px;
	display: block;
	float:left;
}
.form01 button.next_btn { background:url(/sakuma/images/next_btn01.gif) no-repeat;}
.form02 button.next_btn { background:url(/sakuma/images/next_btn02.gif) no-repeat;}
.form03 button.next_btn { background:url(/sakuma/images/next_btn03.gif) no-repeat;}
.form04 button.next_btn { background:url(/sakuma/images/next_btn04.gif) no-repeat;}
.form05 button.next_btn { background:url(/sakuma/images/next_btn05.gif) no-repeat;}
.form06 button.next_btn { background:url(/sakuma/images/next_btn06.gif) no-repeat;}
.form07 button.next_btn { background:url(/sakuma/images/next_btn07.gif) no-repeat;}
.form08 button.next_btn { background:url(/sakuma/images/next_btn08.gif) no-repeat;}


.select_btn {
	background:url(/sakuma/images/select_btn.gif) no-repeat;
	margin:10px;
	padding:0px;
	width:147px;
	height:30px;
	text-indent:-99999px;
	display: block;
	float:left;
	cursor: pointer;
	border:0 solid #fff;
}

.del_btn {
	background:url(/sakuma/images/del_btn.gif) no-repeat;
	margin:10px auto;
	padding:0px;
	width:77px;
	height:30px;
	text-indent:-99999px;
	display: block;
	/*float:left;*/
	cursor: pointer;
}

.edit_btn {
    background:url(/sakuma/images/edit_btn.gif) no-repeat;
    margin:10px;
    padding:0px;
    width:147px;
    height:30px;
    text-indent:-99999px;
    display: block;
    float:left;
    cursor: pointer;
}

.form03 .more_btn {
    background:url(/sakuma/images/more_btn.gif) no-repeat;
    border: 0 solid #FFFFFF;
    cursor: pointer;    
    margin:0px 0px 20px 312px;
    padding:0px;
    width:320px;
    height:50px;
    text-indent:-99999px;
    display: block;
    float:left;    
}

.explanation{
    margin: 20px 0 20px 70px;
}

.form03 div.repeat_order {
    width: 800px;
    margin: 0 auto;
}

/*----------------------------------------
form04
---------------------------------------- */
body.form04 div.form_title_coupon,
body.form04 div.form_title02,
body.form04 div.form_title03, 
body.form04 div.form_title04{
    background: url("/sakuma/images/form_title04-2.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 53px;
    margin: 20px 0 20px 70px;
    padding: 0;
    text-indent: -99999px;
    width: 799px;
}
div.password_reminder {
    text-align: center;
}

body.form04 div.form_title03 {
    background: url("/sakuma/images/form_title04-3.gif") no-repeat scroll 0 0 transparent;
}

body.form04 div.form_title04 {
    background: url("/sakuma/images/form_title04-4.gif") no-repeat scroll 0 0 transparent;
}

body.form04 div.form_title04 {
    background: url("/sakuma/images/form_title04-4.gif") no-repeat scroll 0 0 transparent;
}

body.form04 div.form_title_coupon {
    background: url("/sakuma/images/form_title04_coupon.gif") no-repeat scroll 0 0 transparent;
}

.form_input_alert {
    width: 50%;
    margin: 10px auto;
    text-align: center;
}
.form_input_confirm {
    width: 50%;
    margin: 10px auto;
    text-align: center;
}
.form_input_alert  input[type="checkbox"] {
    position: relative;
    top:2px;
}
body#entry_notice button.next_btn {
    /*background: url(/sakuma/images/next_btn04.gif) no-repeat;*/
    margin: 45px 0px 20px 400px;
}

body#entry_notice div.form_title05 {
    margin: 20px 0px 20px 70px;
    padding: 0px;
    width: 799px;
    height: 53px;
    text-indent: -99999px;
    display: block;
}

body#entry_notice .com {
    text-align: center;
}

.goods_btn {
  background: url(/sakuma/images/goods_btn.gif) no-repeat;
  margin: 0px;
  padding: 0px;
  width: 200px;
  height: 35px;
  text-indent: -99999px;
  display: block;
  float: left;
  cursor: pointer;
  border: 0 solid #fff; 
}

body.form10 .form_title {
  height: 180px;
  background: url(/sakuma/images/goods_title.jpg) no-repeat;
}

body.form10 .com {
  text-align: center;
}

body.form10 .com div.subtitle_area  {
    width: 780px;
    height: 37px;
    position: relative;
    margin: 0 auto;
}
body.form10 .com div.subtitle_area p {
    position: absolute;
    top: 0px;
    /*left: 73px;*/
    color: #E60013;
    line-height: 37px;
    font-size: 16px;
    font-weight: bold;
    text-indent: 50px;
    letter-spacing: 2px;    
}

body.form10 form .back_btn {
  background: url("/sakuma/images/back_btn08.gif") no-repeat scroll 0 0 transparent;
}

body.form10 form .next_btn {
    background: url("/sakuma/images/next_btn08.gif") no-repeat scroll 0 0 transparent;
}

/*----------------------------------------
pr_area_4
---------------------------------------- */
#pr_area_4 {
	margin: 0px 0px 0px 10px;
	padding: 0;
	width: 450px;
	height: 30px;
}

#pr_area_4 img {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
}

/*IE6*/
*html #pr_area_4 img {
	margin: 0 0 10px 6px;
        margin-bottom: -25px;
	padding: 0px;
	float: left;
}

/*----------------------------------------
pr_area_5
---------------------------------------- */
#pr_area_5 {
        margin: 20px 0px 10px 110px;
	padding: 0;
	width: 900px;
	height:92px;
}

#pr_area_5 img {
	margin: -10px 0px 10px 10px;
	padding: 0px;
	float: left;
}

/*IE6*/
*html #pr_area_5 img {
	margin: -10 0 10px 6px;
	padding: 0px;
	float: left;
}

/*----------------------------------------
pr_area_5_2
---------------------------------------- */
#pr_area_5_2 {
        margin: 5px 0px 10px 110px;
	padding: 0;
	width: 900px;
	height:92px;
}

#pr_area_5_2 img {
	margin: -10px 0px 10px 10px;
	padding: 0px;
	float: left;
}

/*IE6*/
*html #pr_area_5_2 img {
	margin: -10 0 10px 6px;
	padding: 0px;
	float: left;
}


/*----------------------------------------
pr_area_6
---------------------------------------- */
#pr_area_6 {
	margin: 0px 0px 0px 10px; 
	padding: 0;
	width: 450px;
	height: 60px;
}

#pr_area_6 img {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
}

/*IE6*/
*html #pr_area_6 img {
	margin: 0 0 10px 6px;
	padding: 0px;
	float: left;
}

/*----------------------------------------
pr_area_7
---------------------------------------- */
#pr_area_7 {
        margin: 0px 0px 10px 110px;
	padding: 0;
	width: 900px;
	height:92px;
}

#pr_area_7 img {
	margin: 0px 0px 10px 10px;
	padding: 0px;
	float: left;
}

/*IE6*/
*html #pr_area_7 img {
	margin: 0 0 10px 6px;
	padding: 0px;
	float: left;
}


/*----------------------------------------
regist_btn
---------------------------------------- */
#regist_btn {
        margin: 10px 0px 20px 310px;
	padding: 0;
	width: 150px;
	height:50px;
}

body.order div.form_navi {
    margin: 20px 0; 
}

body.order div.form_navi .next_btn{
    margin: 0 auto;
    float: none;
}

/*----------------------------------------
entry_area
---------------------------------------- */
#entry_area {
    text-align:center;
}

/*----------------------------------------
package_preview
---------------------------------------- */
div.package_preview {
    background: url("/sakuma/images/preview_image_01.png") no-repeat scroll 0 0 transparent;
    width: 130px;    
    height: 100px;
    padding: 5px 0 5px 0;
}


/*----------------------------------------
voice_attention
---------------------------------------- */
.voice_attention {
	margin:20px 0px 20px 70px;
	padding:0px;
}

/*----------------------------------------
payment
---------------------------------------- */
.form06 #securitycode {
    margin: 10px 0;
}
.form06 .attention {
    margin: 3px 0;
}
.form06  input[type="radio"].name{
    position: absolute;
    height: 15px;    
}

.form06  input[type="radio"].name + label{
    position: relative;
    left: 13px;
    height: 18px;
    margin: 0 35px 0 2px;
    line-height: 17px; 
}
@media all and (-ms-high-contrast: none) {
.form06  input[type="radio"].name + label{
    float: left; /* IE*/
  }
 }
.form06  #payment_info{
    border: 1px solid #676767;
    width: 780px;
    margin: 0 auto;
    padding: 10px;    
    text-align: center;
    font-size: 14px;
}
.form06  #payment_info .payment_title{
    text-decoration: underline;
    font-size: 16px;
    padding: 5px;    
    font-weight: bold;
}

.form06  #payment_info .period{
    font-weight: bold;
    font-size: 15px;
    width: 500px;
    margin: 10px auto;
    text-align: left;    
}
.form06  #payment_info .asterisk{
    font-size: 12px;
    font-weight: normal;  
}

.form06  #payment_info .payment_body{
    width: 500px;
    margin: 0px auto;
    text-align: left;
}
.form06 table.cash tr th,
.form06 table.cash tr td{
    padding: 5px;
    border:1px solid;
}
.form06 table.cash tr th{
	font-weight: bold;
}
/*-------------------------------------------------------
allocate
-------------------------------------------------------*/

div#attention {
	border: 2px solid #E12300;
	padding: 8px 2px;
	width: 440px;
	margin: 0 auto;
}

div#attention p {
	font-weight: bold;
	font-size: 13px;
	text-align:center;
}

div#attention div.gift_set p {
	font-size: 11px;
}

/*----------------------------------------
thanks
---------------------------------------- */
body.form08 .com{
	background:#F7FFF5;
	margin:20px 70px 20px 70px;
	padding:20px;
	color: #444;
	line-height: 18px;
	font-size: 12px;
	border: 1px solid #C00;
}

.form_thanks_block {
	background: #F2F2F2;
	margin:20px 70px 20px 70px;
	padding:20px;
	color: #444;
	line-height: 18px;
	font-size: 12px;
}

.form_thanks_subttl {
	text-align:center;
	font-size: 18px;
	margin-bottom: 15px;
}

.form_thanks_txt {
	text-align:center;
	font-size: 14px;
	margin-bottom: 15px;
}

.form_attention_txt {
    text-align:center;
    font-size: 14px;
    font-weight: bold;
    color: red;
    margin-bottom: 0px;
}

.form_thanks_order_number {
	text-align:center;
	font-size: 26px;
	margin-bottom: 15px;
}

.form_order_histry_btn_wrap {
	display: inline-block;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 1px;
	background: #2049B3;
}

a.form_order_histry_btn {
	display: inline-block;
	background: #0B2361;
	background: -moz-linear-gradient( #183a92 0%, #0B2361 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#183a92), to(#0B2361));
	background: -webkit-linear-gradient( #183a92 0%, #0B2361 100%);
	background: -o-linear-gradient( #183a92 0%, #0B2361 100%);
	background: linear-gradient( #183a92 0%, #0B2361 100%);
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	width: 150px;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 18px 0 15px 0;
	border: 1px solid #2E4688;
}

#form_order_histry_btn_box {
	text-align: center;
	margin: 20px 0px 20px 0px;
}

.form_arrival_date_link {
	text-align: center;
}

.form_arrival_date_link a {
	color: #00B0F0;
}

.form_notes_txt {
	width: 95%;
	margin: 40px auto 0 auto;
	background: #FDEADA;
	border: 3px solid #D9D9D9;
	padding: 15px;
	box-sizing: border-box;
	color: #FF0000;
	font-size: 15px;
	line-height: 140%;
}

.form_thanks_block p {
    text-align: center;
}
